Subject: Re: bug#6413: What does ntdll!DbgUiConnectToDbg mean? (on w32)

From: Lennart Borgman <[email-masked]>
Date: Mon, 4 Jul 2011 00:39:20 +0200

On Sun, Jul 3, 2011 at 20:49, Juanma Barranquero <[email-masked]> wrote:
> On Sun, Jun 13, 2010 at 18:58, Lennart Borgman
> <[email-masked]> wrote:
>
>> Is there anything I can do to look into it further? I can't think of
>> anything I did in Emacs this time that triggered this so I am a bit
>> lost.
>
> Is this bug repeatable, or can we close it?

I saw some more of this, but at the moment I have no setup to repeat it.

You might look at the macro. I would be glad for some comments on it
since I rarely right code like that.